gabedaille13.jpg=Vers Acherito
gabedaille47.jpg=Vall&#233;e d&#39;Aspe
gabedaille17.jpg=Vers Pic Rouge
gabedaille04.jpg=Col de la Contende (Coueq)
gabedaille30.jpg=Lac d&#39;Estaens ou Ibon de Estanes
gabedaille34.jpg=Pic de Gabedaille
gabedaille01.jpg=Une g&#233;ologie complexe avec de la couleur
gabedaille05.jpg=Montagne de Coueq
gabedaille09.jpg=Changement de d&#233;cor
gabedaille02.jpg=Cupula de Secus
gabedaille32.jpg=Vall&#233;e d&#39;Aspe
gabedaille45.jpg=Pic du Midi d&#39;Ossau
gabedaille15.jpg=La cr&#234;te pour monter au Gabedaille
gabedaille28.jpg=Pic de Gabedaille
gabedaille29.jpg=Pic de Gabedaille
gabedaille40.jpg=Aguas Tuertas
gabedaille23.jpg=Vers Pic d&#39;Arlet
gabedaille10.jpg=Sierra de Bernera
gabedaille36.jpg=Aguas Tuertas
gabedaille08.jpg=Pic d&#39;Arri
gabedaille25.jpg=Castillo de Achert
gabedaille19.jpg=Bisaurin
gabedaille03.jpg=Cupula de Secus
gabedaille11.jpg=Castillo de Achert
gabedaille42.jpg=Pic de Gabedaille
gabedaille24.jpg=Pic de Sesques
gabedaille20.jpg=Bisaurin
